<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_111N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Sanger til dikt av Knut Hamsun</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id5252dc91">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id6c18a0c6">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id47bd28c3"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id10373e3a"/>
                <identifier type="file_collection" xml:id="identifier_ide6336bef">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_a62efdbb">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_d522895f">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_c627be7d"/>
                        <pubPlace xml:id="pubPlace_1d681634"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_f10b8e0f">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_2caad3ba">NB noter</corpName>
                                    <geogName xml:id="geogName_a38b8a8c"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_599ab36d"/>
                                    <ptr label="" mimetype="" xml:id="ptr_89ab32d1"/>
                                </repository>
                                <identifier xml:id="identifier_677322a1">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" target="#expression_c0612a2f" xml:id="relation_79df00bb"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_78b14eb0">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_7c3825a5">Parts, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_902ce83c"/>
                        <pubPlace xml:id="pubPlace_cecbff89"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_ececac0e">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_e89fbfea">NB noter</corpName>
                                    <geogName xml:id="geogName_2efaa643"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_e96c645b"/>
                                    <ptr label="" mimetype="" xml:id="ptr_780cdbc4"/>
                                </repository>
                                <identifier xml:id="identifier_51c8d1e3">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" target="#expression_47026d3b" xml:id="relation_9fc12647"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_id797d9264">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id7021ee2d"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idbb3a8c60"/>
                        <pubPlace xml:id="pubPlace_idb28cdd02"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idc5ebd619"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idace0a99d">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id822184e8">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idcb3e8aaa" xml:lang="no">Sanger til dikt av Knut Hamsun</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id8fc1b81a">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_c0918768">Knut Hamsun</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id69e0043f">
                    <date isodate="1971">1971</date>
                    <geogName xml:id="geogName_id56f44c70"/>
                </creation>
                <history xml:id="history_idf92e0386">
                    <p>How do we know the date?</p>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_de62dc26">
                        <ptr label="External description" mimetype="" xml:id="ptr_125b5687"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idc6417d4d">
                        <titleStmt>
                            <title xml:id="title_id0b8e2d08" xml:lang="en">Version for Voice and Piano</title>
                        </titleStmt>
                        <incip xml:id="incip_ide2580c0e"/>
                        <creation xml:id="creation_ide0a48c4a">
                            <date/>
                            <geogName xml:id="geogName_id3e41d36b"/>
                        </creation>
                        <history xml:id="history_id66615414">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id467b5765">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_fda3410d">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_d7a3860a">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression xml:id="expression_f93321dd">
                                <titleStmt>
                                    <title xml:id="title_6a56fe24" xml:lang="en">Tora synger</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_63ee2a00"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_44466ecf">
                                    <incipText xml:id="incipText_cb94b886">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_7a583d53"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_43101b96"/>
                                    <score xml:id="score_42eb0e04"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_d9cc33b0"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_1a632ec6">
                                <titleStmt>
                                    <title xml:id="title_cd66dbda" xml:lang="en">Søvnen og døden</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_3b4d6b6e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_94bed636">
                                    <incipText xml:id="incipText_41a28110">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e9e119b8"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4c69e177"/>
                                    <score xml:id="score_3a6df797"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_efe4547b"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ec9c8efa">
                                <titleStmt>
                                    <title xml:id="title_a872a915" xml:lang="en">Himmelbrev til Byron</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_3bfc55d7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_df2a0770">
                                    <incipText xml:id="incipText_bc87956d">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_274e6b6b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f777b15b"/>
                                    <score xml:id="score_f91f3ef6"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_7e7f9101"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_a1e8e699">
                                <titleStmt>
                                    <title xml:id="title_67f2a97a" xml:lang="en">Hyldest til Drachmann</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_f40164ff"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_49f7b524">
                                    <incipText xml:id="incipText_2efd816a">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_aaf3045c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_97d52deb"/>
                                    <score xml:id="score_8fb31dbb"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_c96a3e64"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_8cae34ea">
                                <titleStmt>
                                    <title xml:id="title_d5779d83" xml:lang="en">I ungdommens vår</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_197c0c7b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f6301a45">
                                    <incipText xml:id="incipText_e7a95d57">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c8af4a45"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e1019632"/>
                                    <score xml:id="score_fc8e0061"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_b23226cb"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ff11b5a2">
                                <titleStmt>
                                    <title xml:id="title_37fee574" xml:lang="en">Rimet skog</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_af6629ed"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1529d729">
                                    <incipText xml:id="incipText_7de7a9c3">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a49b9c32"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_45ac7cbc"/>
                                    <score xml:id="score_17dec4e6"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_dd6d11a3"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_6ba4503a">
                                <titleStmt>
                                    <title xml:id="title_a33382ef" xml:lang="en">Basun</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_7476ed41"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f178b7a5">
                                    <incipText xml:id="incipText_8f26c68c">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0b2d674f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c5ebb636"/>
                                    <score xml:id="score_94d30a26"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_91018a74"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_4545040f">
                                <titleStmt>
                                    <title xml:id="title_bce6f45c" xml:lang="en">Tonen</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_49b80007"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e14dd915">
                                    <incipText xml:id="incipText_0e5e013a">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0156d976"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_fb8da7c7"/>
                                    <score xml:id="score_360c90fd"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_cbfacfa2"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_cf7083fd">
                                <titleStmt>
                                    <title xml:id="title_800baba2" xml:lang="en">Skjærgaaardsø</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_e0d46450"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8c44116c">
                                    <incipText xml:id="incipText_4e846a08">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_9c24c635"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f30356c4"/>
                                    <score xml:id="score_94507f77"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_4ec5b5be"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_e9ffbd84">
                                <titleStmt>
                                    <title xml:id="title_819497fb" xml:lang="en">Paa hvælvet</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_a1e985ee"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6de950f8">
                                    <incipText xml:id="incipText_3a226e72">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_51a4cbb9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c474ca38"/>
                                    <score xml:id="score_5911b231"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_1a4fcece"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_358eda6b">
                                <titleStmt>
                                    <title xml:id="title_6c82a1be" xml:lang="en">Men hvor er alle fugler små</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_3b8574e0"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c5268200">
                                    <incipText xml:id="incipText_964766c6">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1e542902"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c8ef1291"/>
                                    <score xml:id="score_7e54d029"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_4420a698"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_47026d3b">
                        <titleStmt>
                            <title xml:id="title_f90f5b29" xml:lang="en">Tonen. Version for Voice and Orchestra</title>
                        </titleStmt>
                        <incip xml:id="incip_8d523714"/>
                        <creation xml:id="creation_a01b5556">
                            <date/>
                            <geogName xml:id="geogName_891e0908"/>
                        </creation>
                        <history xml:id="history_eb9e88f5">
                            <p/>
                            <eventList type="performances" xml:id="eventList_08ea0663">
                                <event xml:id="event_82d4cb8d">
                                    <date isodate="1972-06">1972-06</date>
                                    <geogName role="venue" xml:id="geogName_fca172a6">NRK</geogName>
                                    <geogName role="place" xml:id="geogName_58ee6156">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_24db366b"/>
                                    <persName role="conductor" xml:id="persName_1d056abf"/>
                                    <desc xml:id="desc_a32164bf">First performance</desc>
                                    <biblList xml:id="biblList_bb28ccd1">
                                        <head>Reviews</head>
                                        <bibl xml:id="bibl_08f3ae0c">
                                            <genre>article</genre>
                                            <genre>journal</genre>
                                            <author/>
                                            <date/>
                                            <title level="a"/>
                                            <title level="j"/>
                                            <editor/>
                                            <biblScope unit="vol"/>
                                            <biblScope unit="issue"/>
                                            <biblScope unit="page"/>
                                            <pubPlace/>
                                            <publisher/>
                                            <ptr label=""/>
                                        </bibl>
                                    </biblList>
                                    <biblList xml:id="biblList_0c4e6d5e">
                                        <head>Evidence</head>
                                    </biblList>
                                </event>
                            </eventList>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c8e8ecea">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_d94c6175">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_4078572d">fl.</perfRes>
                                    <perfRes codedval="wb" count="3" xml:id="perfRes_bb3c85d9">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_5dcf7e32">cl.</perfRes>
                                    <perfRes codedval="wd" count="3" xml:id="perfRes_612c9964">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_d678fb0f">cor.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_a81bc46b">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_a93b5439">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_8fd119af">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_8bf57dc7">perc.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_15d88ad6">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="true" xml:id="perfRes_0812eaa6">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_c0612a2f">
                        <titleStmt>
                            <title xml:id="title_bddaa0c1" xml:lang="en">Skjærgaardsø. Version for Voice and Orchestra</title>
                        </titleStmt>
                        <incip xml:id="incip_52f889b5"/>
                        <creation xml:id="creation_a1e1194b">
                            <date/>
                            <geogName xml:id="geogName_febd0c95"/>
                        </creation>
                        <history xml:id="history_fec74a6d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4a27a902">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_3edaf3b5">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_c04749aa">fl.</perfRes>
                                    <perfRes codedval="wb" count="3" xml:id="perfRes_dd61390d">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_33fe0f40">cl.</perfRes>
                                    <perfRes codedval="wd" count="3" xml:id="perfRes_507bd925">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_9a507f8c">cor.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_d3aeceaf">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_283250ba">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_ed1cd66a">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_665d0b00">perc.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_7ebdc72d">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="true" xml:id="perfRes_6f06ab03">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>04:45</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_c667b091">
                        <titleStmt>
                            <title xml:id="title_8724543f" xml:lang="en">Paa Hvælvet. Version for Voice and Orchestra</title>
                        </titleStmt>
                        <incip xml:id="incip_64cfea54"/>
                        <creation xml:id="creation_7ef3a66e">
                            <date/>
                            <geogName xml:id="geogName_6039a047"/>
                        </creation>
                        <history xml:id="history_0b474ec6">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_45a4ccb2">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_37925365">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_10f30b74">fl.</perfRes>
                                    <perfRes codedval="wb" count="3" xml:id="perfRes_bef75ff4">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_a600943a">cl.</perfRes>
                                    <perfRes codedval="wd" count="3" xml:id="perfRes_d4c67c27">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_6708aaea">cor.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_4d4ac459">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_cbc467e4">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_a5cdafbc">timp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_3e1cbab7">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="true" xml:id="perfRes_13c6d233">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>03:40</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_239d4fdb">
                        <titleStmt>
                            <title xml:id="title_e0604e8e" xml:lang="en">Rimet skog. Version for Voice and Orchestra</title>
                        </titleStmt>
                        <incip xml:id="incip_377fea98"/>
                        <creation xml:id="creation_6a1262ea">
                            <date/>
                            <geogName xml:id="geogName_d9fc1a1a"/>
                        </creation>
                        <history xml:id="history_7d1dc8f9">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a247b9d5">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_185e68c7">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_6310a05f">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_527391d2">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_0db715f3">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_af5b83b9">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_4f71fd15">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_32fc3d58">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" xml:id="perfRes_72890a9b">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_746137f1">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_d967b2bb">timp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_20497dc3">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="true" xml:id="perfRes_5712425e">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>07:15</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id18a985fc">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-16" xml:id="change_115N200F3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_9c867d9b">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_579N205F5">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_579d1e671">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_582d1e671">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_585d1e671">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_588idm45746933732176">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>